///////////////////////////////////////////////////////////////////////////////
//
// Copyright (c) 2000-2023 Ericsson Telecom AB
//
// All rights reserved. This program and the accompanying materials
// are made available under the terms of the Eclipse Public License v2.0
// which accompanies this distribution, and is available at
// https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html
///////////////////////////////////////////////////////////////////////////////
//
//  File:		DUA_EncDec.cc
//  Rev:		R3B
//  Prodnr:             CNL 113 439
//  Updated:            2007-07-17
//  Contact:            http://ttcn.ericsson.se
///////////////////////////////////////////////////////////////////////////////

// Please note: Because the encoder/decoder functions are generated by the 
// TITAN, the DUA_EncDec.cc is kept only for compatibility issue and 
// should be removed from the projects.
